@charset "UTF-8";
/* CSS Document */

/* === Remove input autofocus webkit === */
*:focus {outline: none;}

/* === Form Typography === */
body {
	font: 14px/21px Arial,Helvetica,sans-serif;

}
.logo {
	margin-right:inherit;
}
.contact_form {
	background-color:#FFF;
	width:800px;
	text-align:left;
	border-radius:6px;
}
.contact_form h2, .contact_form label {
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	color:#000;
	margin-left: 5px;
}
.form_hint, .required_notification {
	font-size: 11px;
}

/* === List Styles === */
.contact_form ul {
    width:800px;
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:10px; 
	border-bottom:1px solid #eee;
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
	border-bottom:1px solid #777;
	
}

/* === Form Header === */

.required_notification {
	color:#d45252; 
	margin:5px 0 0 0; 
	display:inline;
	float:right;
}

/* === Form Elements === */
.contact_form label {
	width:100px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
	font-size: 12px;
}
.contact_form input {
	height:20px;
	width:250px;
	padding:5px 8px;
}
.contact_form textarea {
	padding:8px;
	width:250px;
}
.contact_form button {margin-left:156px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:70px;
	}

/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}
	
/* === Button Style === */
button.submit {
	background-color: #68b12f;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
	background: -webkit-linear-gradient(top, #68b12f, #50911e);
	background: -moz-linear-gradient(top, #68b12f, #50911e);
	background: -ms-linear-gradient(top, #68b12f, #50911e);
	background: -o-linear-gradient(top, #68b12f, #50911e);
	background: linear-gradient(top, #68b12f, #50911e);
	border: 1px solid #509111;
	border-bottom: 1px solid #5b992b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #9fd574;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset;
	color: white;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
	opacity:.85;
	cursor: pointer; 
}
button.submit:active {
	border: 1px solid #20911e;
	box-shadow: 0 0 10px 5px #356b0b inset; 
	-webkit-box-shadow:0 0 10px 5px #356b0b inset ;
	-moz-box-shadow: 0 0 10px 5px #356b0b inset;
	-ms-box-shadow: 0 0 10px 5px #356b0b inset;
	-o-box-shadow: 0 0 10px 5px #356b0b inset;
}
.myButton{
		-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
        -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
        box-shadow:inset 0px 1px 0px 0px #97c4fe;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
        background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
        background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
        background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
        background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
        background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
        background-color:#3d94f6;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:1px solid #337fed;
        display:inline-block;
        color:#ffffff;
        font-family:Arial,Helvetica,sans-serif;
        font-size:15px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        text-shadow:0px 1px 0px #1570cd;
		margin-left:100px;
}
.myButton:hover {        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
        background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
        background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
        background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
        background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
        background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
        
        background-color:#1e62d0;
}
.myButton:active {
        position:relative;
        top:1px;
}
@charset "utf-8";


h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bolder;
	color:#00007f;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	font-size: 12px;
	font-weight:normal;
	
}
body{
	background-image:url(../../Photos/bck3.jpg);
	background-repeat:repeat-y;
}

#section{
	position:relative;
	padding:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);	
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	width:800px;
	background-position:center;
	margin:auto;
}
#section2{
	position:relative;
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#section3{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	margin:auto;
}
#section4{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	margin:auto;
}
#section5{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	margin:auto;
}
#section6{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#section7{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	padding:10px;
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#section8{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);	
	padding:10px;
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#section9{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	padding:10px;
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#section10{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#section11{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	line-height:20px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	margin:auto;
}
#section12{
	font-size:18px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/bluprint.jpg);
	width:800px;
	background-position:center;
	line-height:20px;
	margin:auto;
}
#innerborder{
	width:700px;
	background-color:#FFF;
}

#innerborder p{
	font-size: 12px;
	color:#000;
	text-align:left;
	font-weight:normal;
}
/* bonus drop cap class */

.dropcap {
	float: left;
	color: #00007f;
	font-size: 54px;
	line-height: 44px;
	padding-right: 8px;
	padding-top: 3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.box {
	
	background:url(../../images/textbox/textboxes/textboxes/images/boxBottom.jpg) no-repeat scroll left bottom;
	margin-bottom: 10px;
	padding: 0 0 15px;
	width:350px;
}

.box h3 {
	background:url(../../images/textbox/textboxes/textboxes/images/box.jpg) repeat scroll 0 0;
	color: #FFF;
	font-size: 18px;
	height: 30px;
	line-height: 34px;
	margin: 0;
	padding: 0 15px;
	
}

.box p {
	background: #ffffff none repeat scroll 0 0;
	border-color: #CCC;
	border-width: 0 1px;
	border-style: solid;
	color: #444444;
	font-size: 11px;
	line-height: 1.3em;
	margin: 0;
	padding: 15px 14px 0;
	width: 220px;
}

ul#css3menu4,ul#css3menu4 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#dedede;
	border-width:1px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
ul#css3menu4 ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#d4d4d4;
	padding:0 10px 10px;
}
ul#css3menu4 li:hover>*{
	display:block;
}
ul#css3menu4 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}
ul#css3menu4 li:hover{
	z-index:1;
}
ul#css3menu4{
	font-size:0;
	z-index:99;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	*display:inline;
}
* html ul#css3menu4 li a{
	display:inline-block;
}
ul#css3menu4 li{
	margin:0;
}
ul#css3menu4 a:active, ul#css3menu4 a:focus{
	outline-style:none;
}
ul#css3menu4 a{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:bold 18px Arial,Helvetica,sans-serif;
	color:#ffffff;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding:8px 10px 8px 10px;
	background-color:#0000ff;background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
}
ul#css3menu4 ul li{
	float:none;
	margin:10px 0 0;
}
ul#css3menu4 ul a{
	text-align:center;
	padding:4px;
	background-color:#ffffff;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:bold 18px Arial,Helvetica,sans-serif;
	color:#00007f;
	text-decoration:none;
}
ul#css3menu4 li:hover>a,ul#css3menu4 li a.pressed{
	background-color:#0000ff;
	border-color:#C0C0C0;
	border-style:solid;
	color:#55aaff;
	text-shadow:#00F 0 0 0px;
	background-image:url("mainbk.png");
	background-position:0 100px;
	text-decoration:none;
}
ul#css3menu4 span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}
ul#css3menu4 ul li:hover>a,ul#css3menu4 ul li a.pressed{
	background-color:#FFFFFF;
	background-image:none;
	color:#55aaff;
	text-decoration:none;
}
ul#css3menu4 li.topfirst>a{
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
}
ul#css3menu4 li.toplast>a{
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
